#CDSWIDLNKR {width:138px !important}
a {border:0 !important}
a:hover {border:0}
a ,visited{border:0}
.testimonials a {padding:0px 50px 0px 50px}
.blog a {padding:0px 50px 0px 50px}

body	 {margin: 0;}

#CDSSCROLLINGRAVE.wide {width:460px !important}
.testimonials {text-align:center; background:url(images/testimonials.jpg) no-repeat !important; height:23px; width:211px }	
.testimonials:hover	{background:url(images/testimonials-hover.jpg) !important}

.blog {text-align:center; background:url(images/blog.jpg) no-repeat !important; height:23px; width:211px }	
.blog:hover	{background:url(images/blog-hover.jpg) !important}

.pos {
	margin-top: 0px;
	margin-left: 0px;
	background-color: #EDF5E9;
}
.maintablebgcol {
	background-color: #FFFFFF;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 7px;
	text-align: justify;
	padding-top: 12px;
	padding-right: 7px;
}
table.brd td {
	border: 1px solid #B0D5A1;
	background-color: #AFD4A0;
}
.tablepos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 7px;
	text-align: justify;
	padding-top: 15px;
}
.textcopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	padding-top: 1px;
}
a:link {
	color: #666666;
	text-decoration: none;
	border:none !important
}
a:visited {
	color: #666666;
	text-decoration: none;
	border:none !important
}
a:hover {
	color: #494949;
	text-decoration: underline;
	border:none !important
}
.bigheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #5D5D5D;
	padding-left: 7px;
	text-align: justify;
	background-color: #DEEDD8;
	padding-top: 1px;
	padding-bottom: 1px;
}
.standardheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #828282;
	padding-left: 7px;
	text-align: justify;
	background-color: #FFFFFF;
}
.accommtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 7px;
	text-align: justify;
	padding-top: 12px;
}
.rigybokpos {
	padding-top: 20px;
	padding-left: 0px;
}
.contactheadcolor {
	background-color: #DEEDD8;
}
.tableborder {
	border: 1px solid #DEEDD8;
}
.contactborder {
	border: 1px solid #AFD6A1;
	background-color: #FFFFFF;
}
.contacttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 6px;
	text-align: justify;
	padding-top: 12px;
	background-color: #FFFFFF;
}
.gallerytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: justify;
	background-color: #FFFFFF;
	padding: 4px;
}
table.brdrightblok td {

	border: 1px solid #B0D5A1;
	background-color: #DEEDD8;
	
}
table.brdstar td {


	border: 1px solid #B0D5A1;
	background-color: #FFFFFF;
}


.stadardheadingbackgrnd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #828282;
	padding-left: 7px;
	text-align: justify;
	background-color: #DEEDD8;
}
table.sample {
	border-spacing: 2px;
	border-collapse: collapse;
	background-color: white;
	border: 1px solid #DEEDD8;
}
table.sample th {
	padding: 1px 1px 1px 1px;
	background-color: white;

	-moz-border-radius: 0px 0px 0px 0px;
	border: 1px solid #DEEDD8;
}
table.sample td {
	padding: 2px 2px 2px 2px;
	background-color: white;

	-moz-border-radius: 0px 0px 0px 0px;
	border: 1px solid #DEEDD8;
}
.ratestext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 7px;
	text-align: left;
	padding-top: 12px;
	padding-right: 7px;
}


img			{max-width: 100% !important;}